/* =========================================================
inquiry
========================================================= */
html, body, div, h1, h2, h3, h4, h5, h6,p, address, blockquote,ul, ol, li, dl, dt, dd,table, th, td, form, fieldset, input {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

.contact_caution_tx {
	padding:6px 0px 6px 0px;
}

.contact_caution_link {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	padding: 0px 0px 0px 25px;
	background-image: url(../images/icon_yajirushi.png?ver2);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: left center;
}
.contact_caution_link a {
	text-decoration: none;
	color: #000;
}

.sp-hide {
	display: block;
}
/* contact inner */
#contactpart .inner {
    max-width: 900px;
    width: 95%;
    margin: 0 auto;
	padding-top: 60px;
}

#inquiry {
	margin-top: 60px;
	text-align: center;
}

#inquiry h2 {
	margin-bottom: 64px;
}

#inquiry .txt {
	font-size: 16px;
	margin-bottom: 20px;
}

#inquiry  a{
	border-bottom: dotted 2px #2b3e90;
}

#inquiry .img {
	margin-bottom: 66px;
}

#inquiry .form {
	font-size: 16px;
	line-height: 1.8;
	max-width: 650px;
	width: 98%;
	margin:0 auto;
	color: #374152;

}
#inquiry .form div {
	margin-bottom: 40px;
}
#inquiry .form dl {
	overflow: hidden;
	text-align: left;
	margin-bottom: 30px;
	max-width: 630px;
	box-sizing:border-box;
}
#inquiry .form dl.sche {
	display: none;
}
#inquiry .form dt {
	float: left;
	width: 210px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	vertical-align: middle;
	padding-top: 0px;
	color: #282828;

}
#inquiry .form dt .required {
	position: absolute;
	right: 0;
	top:7px;
	background-color: #14946f;
	color: #fff;
	border-radius: 100px;
	font-size: 14px;
	padding: 5px 10px;
	letter-spacing: 1px;
	margin-right: 10px;
}

_:-ms-lang(x)::-ms-backdrop,#inquiry .form dt .required {
	position: absolute;
	right: 0;
	top:7px;
	background-color: #14946f;
	color: #fff;
	border-radius: 100px;
	font-size: 14px;
	letter-spacing: 1px;
	margin-right: 10px;
	padding-top:9px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom:0px;
}



#inquiry .form dd {
	float: right;
	width: 100%;
	margin-left: -240px;
	padding-left: 240px;
	box-sizing:border-box;
	color: #000;
	font-weight: 500;
}
#inquiry .form dd input[type="text"],
#inquiry .form dd input[type="tel"],
#inquiry .form dd input[type="email"] {
	width: 100%;
	height: 50px;
	box-sizing:border-box;
	border: 1px solid #bab9b9;
	padding: 10px;
	color: #000;
}
#inquiry .form input[type="radio"] {
	margin: 0 8px 20px 0;
}
#inquiry .form .radio-btn label {
	width: 134px;
	display: inline-block;
}
#inquiry .form textarea {
	font-size: 17px;
	width: 100%;
	height: 140px;
	padding:10px;
	box-sizing:border-box;
	letter-spacing:2px;
}


#inquiry .form #submit {
	margin-top: 60px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	letter-spacing:1px;
	width: 470px;
	height: 85px;
	background: #14946f;
	border: 1px solid #14946f;
	font-size: 36px;
	font-weight: 600;
	color:#fff;
	border-radius: 100px;
	transition-duration: 0.2s;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* IE11 */ _:-ms-lang(x)::-ms-backdrop, #inquiry .form #submit  {
			   padding-top: 5px;
		   }
/* IE11 */ _:-ms-lang(x)::-ms-backdrop, #inquiry .form #submit:before {
			   position: relative;
			   margin-top: -5px;
		   }
/* Edge */ _:-ms-lang(x)::backdrop, #inquiry .form #submit  {
			   padding-top: 5px;
		   }
/* Edge */ _:-ms-lang(x)::backdrop, #inquiry .form #submit:before  {
			   position: relative;
			   margin-top: -5px;
		   }


#inquiry .form #submit:after {
	/*content:">";*/
	/*padding-left: 66px;*/
}
#inquiry .form #submit:hover {
	cursor:pointer;
	opacity: 0.6;
}
#inquiry .form #submit[disabled] {
	background: #c2c2c2;
}
#inquiry .form #submit[disabled]:hover {
	cursor: default;
	opacity: 1.0
}
#inquiry .form .btn-txt {
	font-size: 14px;
	margin-bottom: 40px;
}

/*CheckBox */
label.checkbox {
	cursor     : pointer;
	width      : 20px;
	height     : 20px;
	border     : 1px solid #B3B3B3;
	background : #fff;
	overflow   : hidden;
	position   : relative;
	display    : inline-block;
	box-sizing : border-box;
}
label.checkbox input[type="checkbox"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	margin     : 0;
	padding    : 0;
	position   : absolute;
	left       : 20px;
	width      : 20px;
	height     : 20px;
	left       : -40px;
	box-shadow : 39px 0px #FFF;
	z-index    : 2;
}
label.checkbox input[type="checkbox"]:checked {
	box-shadow : none;
}
label.checkbox input[type="checkbox"]:checked:focus {
	box-shadow : 39px 0px #666;
	opacity    : 0.1;
}
label.checkbox input[type="checkbox"]:focus {
	box-shadow : 39px 0px #EEE;
}
label.checkbox:after {
	content           : '';
	position          : absolute;
	top               : 40%;
	left              : 5px;
	display           : block;
	margin-top        : -8px;
	width             : 8px;
	height            : 12px;
	border-right      : 3px solid #D65;
	border-bottom     : 3px solid #D65;
	transform         : rotate(45deg);
	-webkit-transform : rotate(45deg);
	-moz-transform    : rotate(45deg);
	z-index           : 1;
}

/*CheckBox縺ｨText */
label.checkbox_text {
	cursor       : pointer;
	position     : relative;
	padding-left : 25px;
	margin-right : 20px;
	overflow     : hidden;
	position     : relative;
	padding-left : 25px;
	display      : inline-block;
	box-sizing   : border-box;
}
label.checkbox_text:before {
	content  : '';
	position : absolute;
	width    : 20px;
	height   : 20px;
	left     : 0px;
	top      : 0;
	border   : 1px solid #B3B3B3;
	z-index  : 3;
}
label.checkbox_text:after {
	content           : '';
	position          : absolute;
	top               : 40%;
	left              : 6px;
	display           : block;
	margin-top        : -8px;
	width             : 8px;
	height            : 12px;
	border-right      : 3px solid #000;
	border-bottom     : 3px solid #000;
	transform         : rotate(45deg);
	-webkit-transform : rotate(45deg);
	-moz-transform    : rotate(45deg);
	z-index           : 1;
}
label.checkbox_text input[type="checkbox"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position   : absolute;
	left       : -40px;
	width      : 20px;
	height     : 20px;
	display    : block;
	box-shadow : 41px 0px #FFF;
	z-index    : 2;
	margin     : 0px;
	padding    : 0px;
}
label.checkbox_text input[type="checkbox"]:checked {
	box-shadow : none;
}
label.checkbox_text input[type="checkbox"]:checked:focus {
	box-shadow : 40px 0px #666;
	opacity    : 0.1;
}
label.checkbox_text input[type="checkbox"]:focus {
	box-shadow : 41px 0px #EEE;
}
/******* 768px **************************************************/
@media screen and (max-width: 800px) {

	.sp-hide {
		display: none;
	}

	/* =========================================================
	inquiry
	========================================================= */

	/* contact inner */
#contactpart .inner {
	    width: 90%;
	}

	#inquiry {
		text-align: center;
	}
	#inquiry h2 {
		margin-bottom: 32px;
	}
	#inquiry .txt {
		font-size: 12px;
		margin-bottom: 10px;
	}

	#inquiry .img {
		margin: 0 auto 33px;
		width: 70%;
	}

	#inquiry .form {
		font-size: 14px;
		line-height: 1.7;
		max-width: none;
		width: 95%;
		margin:0 auto;
	}
	#inquiry .form div {
		margin-bottom: 0px;
	}
	#inquiry .form dl {
		overflow: hidden;
		text-align: left;
		margin-bottom: 35px;
		max-width: none;
		box-sizing:border-box;
	}
	#inquiry .form dt {
		font-size: 16px;
		font-weight: bold;
		float: none;
		width: 100%;
		position: relative;
		vertical-align: middle;
		padding-top: 0;
		margin-bottom: 5px;
	}
	#inquiry .form dt .required {
		position: static;
		right: 0;
		font-size: 15px;
		color: #fff;
		padding: 2px 5px;
		line-height: 1;
		background: #14946f;
		margin-left: 10px;
	}
	#inquiry .form dd {
		float: right;
		width: 100%;
		margin-left: 0;
		padding-left: 0;
		box-sizing:border-box;
	}

	#inquiry .form dd input[type="text"],
	#inquiry .form dd input[type="tel"],
	#inquiry .form dd input[type="email"] {
		width: 100%;
		height: 50px;
		box-sizing:border-box;
		border: 1px solid #dedede;
		padding: 10px;
		font-size: 17px;
	}


	#inquiry .form input[type="radio"] {
		margin: 0 8px 10px 0;
	}
	#inquiry .form .radio-btn label {
		width: 37%;
		display: inline-block;
		line-height: 2.0;
		margin-bottom: 10px;

	}

	#inquiry .form textarea {
		font-size: 17px;
		width: 100%;
		height: 160px;
		padding:10px;
		box-sizing:border-box;
	}
	#inquiry .form #submit {
		margin:30px auto 30px;
		width: 80%;
		height: auto;
		background: #14946f;
		color: #fff;
		font-size: 24px;
		border-radius: 100px;
		padding:10px 0px 10px;
		background-size: 19px;
	}

	#inquiry .form #submit:hover {
		cursor:pointer;
	}
	#inquiry .form .btn-txt {
		font-size: 12px;
	}

}
